Subject: Ticket Assigned - Unsealed & defective makeup items received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:20:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unsealed & defective makeup items received  Hi,
I received delivery of my order no. 9517038180  yesterday.
Out of the 6 makeup items that I ordered, 2 items have broken seals and are defective . The other 4 makeup items were perfectly sealed.

  1.  Maybelline New York Colossal Black Mascara : Broken seal
  2.  NYX Professional Makeup Shout Loud Satin Lipstick ( Colour; Into the night) : Broken seal and Damaged lipstick tube (lipstick not coming out)

I have also attached pictures of the unsealed and defective items.

I would like to have a refund of the amount for these two items.

Please do the needful as soon as possible as because I am traveling out of UAE after 3 days.

Thank you,
Safaf Sameer

Get Outlook for iOS<https://aka.ms/o0ukef>

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3537457